RubyGems Navigation menu

aws-sdk-elasticinference 1.31.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.34.0 - January 26, 2024 (24 KB)
  2. 1.33.0 - November 28, 2023 (22.5 KB)
  3. 1.32.0 - November 22, 2023 (22.5 KB)
  4. 1.31.0 - September 27, 2023 (22.5 KB)
  5. 1.30.0 - July 11, 2023 (22.5 KB)
Show all versions (35 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

252244aa1fa326f601d424ee0c5005a34f613f07f5168973516f2e7f9aa39dad

Total downloads 34,252,596

For this version 585,182

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: